## libbio-procedural-perl 1.7.4

=== debian/changelog ===
libbio-procedural-perl (1.7.4-5) unstable; urgency=medium

  * Team upload.
  * no_remote_tests.patch: unconditional skip of network tests.
    (Closes: #1098343)
  * d/rules: remove unneeded proxy settings.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Apr 2025 12:10:15 +0200

libbio-procedural-perl (1.7.4-4) unstable; urgency=medium

  * Team upload.
  * Do not even attempt to access the internet
    Closes: #1078626

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 15:54:10 +0100

libbio-procedural-perl (1.7.4-3) unstable; urgency=medium

  * Team upload.
  * Fix maintainer address
  * Ignore errors accessing remote hosts
    Closes: #1078626
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 10:44:35 +0100

libbio-procedural-perl (1.7.4-2) unstable; urgency=medium

  * No change source-only upload.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 15 Jan 2020 18:55:49 +0100

libbio-procedural-perl (1.7.4-1) unstable; urgency=low

  * Initial release. (Closes: #946272)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 6 Dec 2019 14:53:51 +0100
