=== debian/control ===
Source: libbio-procedural-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbio-perl-perl,
                     libtest-most-perl,
                     libwww-perl,
                     libbio-tools-run-remoteblast-perl,
                     libbio-db-swissprot-perl,
                     libbio-db-refseq-perl,
                     libbio-db-ncbihelper-perl,
                     libbio-db-embl-perl,
                     libtest-requiresinternet-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/libbio-procedural-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-procedural-perl.git
Homepage: https://metacpan.org/release/Bio-Procedural
Rules-Requires-Root: no

Package: libbio-procedural-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl
Description: Simple low-dependency procedural interfaces to BioPerl
 The code in this distribution focuses on simple low-dependency procedural
 interfaces to BioPerl that don't require knowledge of BioPerl classes and
 methods.
