=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Procedural .*/Bio-Procedural-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
